
QGIS Application - Bug report #18027

QGIS 2.99 3e42f808c1 layout label rotation disappears - only with atlas

2018-02-02 10:14 AM - salvatore fiandaca

Status: Closed

Priority: Normal

Assignee: Nyall Dawson

Category: Map Composer/Printing

Affected QGIS version:master Regression?: Yes

Operating System: windows 10 64b Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 25923

Description

creating an atlas and inserting a label, the 90 ° rotation causes the text to disappear

I enclose data and sample project.

Associated revisions

Revision 345dd0c3 - 2018-02-05 02:36 AM - Nyall Dawson

[layouts] Fix items disappear in designer with 90 or 270 degree

rotation

Caused by Qt bug 66185

Fixes #18027

History

#1 - 2018-02-05 02:36 AM - Nyall Dawson

- % Done changed from 0 to 100

- Status changed from Open to Closed

Applied in changeset commit:qgis|345dd0c37681d7fc64ebf218be147db010ead1c4.

#2 - 2018-02-21 09:20 PM - Giovanni Manghi

- Resolution set to fixed/implemented

Files

rotation.7z 10.3 KB 2018-02-02 salvatore fiandaca

Webp.net-gifmaker.gif 1.21 MB 2018-02-02 salvatore fiandaca
